Tracker.autorun(function () {
  var id = Session.get('controller_id');
  if (id) {
    Meteor.subscribe("sensor_data", id);
    var hamo = Meteor.subscribe("controller_state", id);
    console.log(hamo);
  }
});
